@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------------------------------------------------------------------------------------------------------
	index.html
--------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------
	base
-----------------------------------------------------------*/
body,html {
	font-size: 16px;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1.7;
	color:#000000;
}

.mainWrap {
	box-sizing: border-box;
}

.mainWrap * {
	box-sizing: border-box;
}

.mainWrap img {
	width: 100%;
}

.mainWrap a {
	text-decoration: none;
	color: #000;
}

.contentsSize {
	margin: 0 auto;
}

/*-------------
	pc
-------------*/
body.pc {
	min-width: 1000px;
}

.pc .mainWrap {
	min-width: 1020px;
}

.pc .contentsSize {
	max-width: 1200px;
	padding: 0 30px;
}

.pc .spBr {
	display: none;
}

/*-------------
	sp
-------------*/
.sp .contentsSize {
	padding: 0 20px;
}

.sp .pcBr {
	display: none;
}


/*-----------------------------------------------------------
	inview
-----------------------------------------------------------*/
.js-inview {
  opacity: 0;
  transform: translateY(30px);
  transition:
    opacity .8s ease,
    transform .8s ease;
  will-change: opacity, transform;
}

.js-inview.is-show {
  opacity: 1;
  transform: translateY(0);
}

/*-----------------------------------------------------------
	slick
-----------------------------------------------------------*/
.slick-slider {
	position: relative;
}

.slick-prev,
.slick-next {
  background-color: #ee2214;
  border: none;
  border-radius: 50%;
  box-shadow: 0 2px 6px rgba(0,0,0,.15);
  transition: 0.3s;
  position: absolute;
}

.slick-prev:hover,
.slick-next:hover {
  opacity: 0.7;
}

.slick-prev::before,
.slick-next::before {
  content: "";
}

.slick-prev::after,
.slick-next::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translate(-50%, -50%);
}

.slick-prev::after {
  transform: translate(-40%, -50%) rotate(-135deg);
}

.slick-next::after {
  transform: translate(-60%, -50%) rotate(45deg);
}

.slick-dots {
  display: flex !important;
  justify-content: center;
  align-items: center;
  bottom: -40px;
}

.slick-dots li {
  margin: 0;
}

.slick-dots li button {
  padding: 0;
  font-size: 0;
  position: relative;
  border: none;
  border-radius: 50%;
}

.slick-dots li button::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: #d9d9d9;
  border-radius: 50%;
  opacity: 1;
  font-size: 0;
}

.slick-dots li.slick-active button::before {
  background: #e60000;
}

/*-------------
	pc
-------------*/
.pc .slick-prev,
.pc .slick-next {
	width: 55px;
	height: 55px;
	top: calc(50% - 28px)
}

.pc .slick-prev::after,
.pc .slick-next::after {
	width: 12px;
	height: 12px;
}

.pc .slick-prev {
	left: -70px;	
}

.pc .slick-next {
	right: -70px;	
}

.pc .slick-dots {
	gap: 17px;
	margin-top: 8px;
}

.pc .slick-dots li,
.pc .slick-dots li button,
.pc .slick-dots li button::before {
	width: 13px;
	height: 13px;
}

/*-------------
	sp
-------------*/
.sp .slick-prev,
.sp .slick-next {
	width: 35px;
	height: 35px;
	top: calc(50% - 18px);
}

.sp .slick-prev::after,
.sp .slick-next::after {
	width: 8px;
	height: 8px;
}

.sp .slick-prev {
	left: -45px;	
}

.sp .slick-next {
	right: -45px;	
}

.sp .slick-dots {
	gap: 13px;
}

.sp .slick-dots li,
.sp .slick-dots li button,
.sp .slick-dots li button::before {
	width: 9px;
	height: 9px;
}

/*-----------------------------------------------------------
	mvSlider
-----------------------------------------------------------*/
#mvSlider {
	margin: 0 auto;
}

/*-------------
	pc
-------------*/
.pc #mvSec {
	background-color: #f6f6f6;
	padding: 25px;
}

.pc #mvSlider {
	max-width: calc(100% - 140px);
	margin: 0 auto;
}

.pc #mvSlider .slick-dots {
	margin-top: -3px;
}

/*-------------
	sp
-------------*/
.sp #mvSlider {
	max-width: 100%;
	padding: 0 15px;
}

.sp #mvSlider .slick-prev,
.sp #mvSlider .slick-next {
	display: none !important;
}

/*-----------------------------------------------------------
	bnSlider
-----------------------------------------------------------*/
#bnSlider {
	margin: 0 auto;
}

#bnSlider .bnSlide img {
	border: solid 1px #ddd;
}

/*-------------
	pc
-------------*/
.pc #bnSlider {
	margin-top: 20px;
	max-width: 1158px;
	width: calc(100% - 160px);
}

.pc #bnSlider .bnSlide {
	margin: 0 9px;
}

/*-------------
	sp
-------------*/
.sp #bnSlider {
	display: none;
}

/*-----------------------------------------------------------
	newsSection
-----------------------------------------------------------*/
#newsSection #newsTitleArea h2 {
	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 500;
	letter-spacing: 0.07em;
}

#newsSection #newsList li {
	background-color: #fff;
}

#newsSection #newsList li:nth-child(n+2) {
	margin-top: 15px;
}

#newsSection #newsList li a {
	position: relative;
}

#newsSection #newsList li a::before,
#newsSection #newsList li a::after,
#newsSection #viewAll a::before,
#newsSection #viewAll a::after {
	content: "";
	position: absolute;
}

#newsSection #newsList li a::before,
#newsSection #viewAll a::before {
	top: 0;
	bottom: 0;
	width: 1px;
	background-color: #ccc;
	margin: auto;
}

#newsSection #newsList li a::after,
#newsSection #viewAll a::after {
	border-top: 2px solid #666;
	border-right: 2px solid #666;
	transform: translate(-50%, -50%);
	transform: translate(-60%, -50%) rotate(45deg);
}

#newsSection #newsList li .newsListDate {
	color: #a3a3a3;
	width: 152px;
}

#newsSection #newsList li .newsListTitle {
	flex: 1;
	color: #000;
	transition: 0.3s;
}

#newsSection #viewAll {
	margin-top: 2px;
	text-align: right;
}

#newsSection #viewAll a {
	display: inline-block;
	position: relative;
	color: #000;
}

#newsSection #newsList li a:hover .newsListTitle {
	color: #e60011;
}

/*-------------
	pc
-------------*/
.pc #newsSection {
	margin-top: 25px;
	padding: 30px 0 35px;
}

.pc #newsSection #newsTitleArea {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	padding: 13px 15px 0;
}

.pc #newsSection #newsTitleArea h2 {
	font-size: 1.75rem;
}

.pc #newsSection #newsTitleArea #newsDate {
	margin-right: 10px;
}

.pc #newsSection #newsList {
	margin-top: 15px;
}

.pc #newsSection #newsList li {
	border-radius: 30px;
}

.pc #newsSection #newsList li a,
.pc #newsSection #newsList li > div {
	display: flex;
	padding: 18px 85px 18px 40px;
}

.pc #newsSection #newsList li a::before,
.pc #newsSection #viewAll a::before {
	right: 66px;
	height: calc(100% - 30px);
}

.pc #newsSection #newsList li a::after,
.pc #newsSection #viewAll a::after {
	top: 2em;
	right: 26px;
	width: 8px;
	height: 8px;
}

.pc #newsSection #viewAll a {
	padding: 18px 85px 18px 0;
	transition: 0.3s;
}

.pc #newsSection #viewAll a:hover {
	color: #e60011;
}


.pc #newsSection #newsList li a {
	transition: 0.3s;
}

/*-------------
	sp
-------------*/
.sp #newsSection {
	margin-top: 40px;
	padding: 15px 0 20px;
}

.sp #newsSection #newsTitleArea h2 {
	font-size: 1.43rem;
}

.sp #newsSection #newsTitleArea #newsDate {
	font-size: 0.93rem;
	margin-top: 3px;
	text-align: right;
}

.sp #newsSection #newsList {
	margin-top: 10px;
}

.sp #newsSection #newsList li {
	font-size: 0.93rem;
	border-radius: 25px;
}

.sp #newsSection #newsList li:nth-child(n+3) {
	display: none;
}

.sp #newsSection #newsList li a {
	display: block;
}

.sp #newsSection #newsList li a,
.sp #newsSection #newsList li > div {
	padding: 10px 50px 15px 15px;
}

.sp #newsSection #newsList li .newsListTitle {
	margin-top: 7px;
}

.sp #newsSection #newsList li a::before,
.sp #newsSection #viewAll a::before {
	right: 40px;
}

.sp #newsSection #newsList li a::before {
	height: calc(100% - 40px);
}

.sp #newsSection #newsList li a::after,
.sp #newsSection #viewAll a::after {
	top: calc(50% - 4px);
	right: 14px;
	width: 6px;
	height: 6px;
}

.sp #newsSection #newsList li a::after {
	top: calc(50% - 4px);
}

.sp #newsSection #viewAll {
	font-size: 0.93rem;
	margin-top: 15px;
}

.sp #newsSection #viewAll a {
	padding: 2px 53px 2px 0;
}

.sp #newsSection #viewAll a::before {
	height: 100%;
}

.sp #newsSection #viewAll a::after {
	top: 50%;
}

/*-----------------------------------------------------------
	common
-----------------------------------------------------------*/
.titleArea {
	text-align: center;
	position: relative;
}

.titleArea h2 {
	font-family: "Zen Maru Gothic", sans-serif;
	font-weight: 500;
	letter-spacing: 0.07em;
	position: relative;
	z-index: 1;
}

.titleArea h2 span {
	color: #e60011;
}

.titleArea div {
	position: absolute;
	left: 0;
	right: 0;
}

.titleArea div img {
	width: auto;
	max-width: 100%;
}

.commonBtn {
	margin: 30px auto 0;
}

.commonBtn a,
.commonBtn span {
	display: block;
	text-align: center;
	background-image: linear-gradient(90deg, #eb4109, #e8220d);
	border-radius: 40px;
	position: relative;
	color: #fff;
	font-weight: 500;
}

.commonBtn a::before,
.commonBtn a::after,
.commonBtn span::before,
.commonBtn span::after {
	content: "";
	position: absolute;
}

.commonBtn a::before,
.commonBtn span::before {
	top: 0;
	bottom: 0;
	width: 1px;
	height: calc(100% - 36px);
	background-color: #fff;
	margin: auto;
}

.commonBtn a::after,
.commonBtn span::after {
	top: 50%;
	width: 7px;
	height: 7px;
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	transform: translate(-50%, -50%);
	transform: translate(-60%, -50%) rotate(45deg);
}

.commonBtn a[target="_blank"]::after {
	width: 12px;
	height: 10px;
	background: url(/image/top_icon_win.png) no-repeat center / contain;
	border: none;
	transform: translate(-60%, -50%) rotate(0);
}

.bgSec {
	background-color: #f2f6f5;
}

/*-------------
	pc
-------------*/
.pc .titleArea h2 {
	font-size: 2.5rem;
}

.pc .titleArea div {
	bottom: 0.6em;
}

.pc .commonBtn {
	width: 345px;
}
.pc .commonBtn a,
.pc .commonBtn span {
	padding: 18px 60px 21px;
	transition: 0.3s;
}

.pc .commonBtn a::before,
.pc .commonBtn span::before {
	right: 60px;
}

.pc .commonBtn a::after,
.pc .commonBtn span::after {
	right: 20px;
}

.pc .commonBtn a:hover {
	opacity: 0.7;
}

.pc a img {
	transition: 0.3s;
}

.pc a:hover img {
	opacity: 0.7;
}

.pc .bgSec {
	border-radius: 100px;
}

/*-------------
	sp
-------------*/
.sp .titleArea h2 {
	font-size: 1.75rem;
}

.sp .titleArea div {
	width: 112%;
	left: -6%;
	bottom: 1.3em;
}

.sp .commonBtn {
	width: 305px;
	font-size: 0.93rem;
}

.sp .commonBtn a,
.sp .commonBtn span {
	padding: 17px 50px;
}

.sp .commonBtn a::before,
.sp .commonBtn span::before {
	right: 50px;
}

.sp .commonBtn a::after,
.sp .commonBtn span::after {
	right: 16px;
}

.sp .bgSec {
	border-radius: 35px;
}


/*-----------------------------------------------------------
	productsSection
-----------------------------------------------------------*/
#productsSection #productsList li .commonBtn {
	font-size: 0.75rem;
}

#productsSection #productsList li .commonBtn {
	margin: 0;
}

#productsSection #productsList li .commonBtn span {
	padding: 7px 35px 7px 7px;
	background-color: #fff;
	color: #e60011;
	background-image: none;
	border: solid 1px #e60011;
}

#productsSection #productsList li .commonBtn span::before {
	background-color: #e60011;
	right: 32px;
	height: calc(100% - 16px);
}

#productsSection #productsList li .commonBtn span::after {
	right: 12px;
	border-top: 1px solid #e60011;
	border-right: 1px solid #e60011;
}

/*-------------
	pc
-------------*/
.pc #productsSection {
	margin-top: 125px;
}

.pc #productsSection .titleArea div {
	bottom: 2em;
}

.pc #productsSection #productsList {
	display: flex;
	justify-content: space-between;
	margin-top: 65px;
}

.pc #productsSection #productsList li {
	width: 30%;
}

.pc #productsSection #productsList li a {
	transition: 0.3s;
}

.pc #productsSection #productsList li a:hover {
	opacity: 0.7;
}

.pc #productsSection #productsList li a:hover img {
	opacity: 1;
}

.pc #productsSection #productsList li img {
	border-radius: 25px;
}

.pc #productsSection #productsList li .productsName {
	margin-top: 15px;
	font-size: 1.12rem;
}

.pc #productsSection #productsList li .commonBtn {
	margin-top: 12px;
	width: 143px;
}

.pc #productsSection .commonBtn {
	margin-top: 82px;
}

/*-------------
	sp
-------------*/
.sp #productsSection {
	margin-top: 92px;
}

.sp #productsSection #productsList {
	margin-top: 20px;
}

.sp #productsSection #productsList li:nth-child(n+2) {
	margin-top: 25px;
}

.sp #productsSection #productsList li img {
	border-radius: 15px;
}

.sp #productsSection #productsList li .productsName {
	margin-top: 5px;
	font-size: 1.06rem;
}

.sp #productsSection #productsList li .commonBtn {
	margin-top: 10px;
	width: 135px;
}

.sp #productsSection .commonBtn {
	margin-top: 26px;
}

/*-----------------------------------------------------------
	onlineSection
-----------------------------------------------------------*/
#onlineSection .titleArea {
	padding-bottom: 30px;
}

#onlineSection #onlineSlider {
	margin: 0 auto;
	width: 100%;
}

/*-------------
	pc
-------------*/
.pc #onlineSection {
	margin-top: 115px;
	padding: 30px 0 100px;
}

.pc #onlineSection .titleArea {
	margin-top: 80px;
}

.pc #onlineSection #onlineSlider {
	margin-top: 25px;
}

.pc #onlineSection #onlineSlider .onlineSlide {
  width: 490px;
  margin: 0 30px;
}

.pc #onlineSection #onlineSlider .onlineSlide img {
  border-radius: 30px;
}

.pc #onlineSection #onlineSlider .slick-dots {
	margin-top: 18px;
}

.pc #onlineSection .commonBtn {
	margin-top: 62px;
}

/*-------------
	sp
-------------*/
.sp #onlineSection {
	margin-top: 45px;
	padding: 10px 0 35px;
}

.sp #onlineSection .titleArea {
	margin-top: 48px;
}

.sp #onlineSection #onlineSlider .onlineSlide {
  width: 75vw;
  margin: 0 8px;
}

.sp #onlineSection #onlineSlider .onlineSlide img {
  border-radius: 15px;
}

.sp #onlineSection .commonBtn {
	margin-top: 48px;
}

/*-----------------------------------------------------------
	recipeSection
-----------------------------------------------------------*/
#recipeSection #recipeSlider {
	margin: 0 auto;
}

#recipeSection #recipeSlider {
	width: 22%;
}

#recipeSection #recipeSlider .recipeSlide span {
	display: block;
	margin-top: 12px;
}

#recipeSection #recipeSlider .slick-prev,
#recipeSection #recipeSlider .slick-next {
	top: calc(50% - 38px);
}

/*-------------
	pc
-------------*/
.pc #recipeSection .titleArea {
	margin-top: 170px;
	padding-bottom: 35px;
}

.pc #recipeSection #recipeSlider {
	margin-top: 15px;
	max-width: 1198px;
	width: 100%;
}

.pc #recipeSection #recipeSlider .recipeSlide {
	margin: 0 30px;
}

.pc #recipeSection #recipeSlider .recipeSlide a {
	transition: 0.3s;
}

.pc #recipeSection #recipeSlider .recipeSlide a:hover {
	opacity: 0.7;
}

.pc #recipeSection #recipeSlider .recipeSlide a:hover img {
	opacity: 1;
}

.pc #recipeSection #recipeSlider .recipeSlide img {
	border-radius: 15px;
}

.pc #recipeSection .commonBtn {
	margin-top: 52px;
}

/*-------------
	sp
-------------*/
.sp #recipeSection .titleArea {
	margin-top: 80px;
	padding-bottom: 25px;
}

.sp #recipeSection #recipeSlider {
	max-width: calc(100% - 130px);
	width: 100%;
}

.sp #recipeSection #recipeSlider .recipeSlide span {
	font-size: 0.93rem;
}

.sp #recipeSection .commonBtn {
	margin-top: 8px;
}

/*-----------------------------------------------------------
	factorySection
-----------------------------------------------------------*/
#factorySection {
	background: #f2f6f5 url(/image/top_factory_bg.png) no-repeat center 365px / 100%;
}

#factorySection #factoryImgList li:first-child {
	 transition-delay: .2s;
}

#factorySection #factoryImgList li:nth-child(2) {
	 transition-delay: .4s;
}

#factorySection #factoryImgList li:last-child {
	 transition-delay: .6s;
}

#factorySection #factoryImgList li div {
	line-height: 1.6;
}

#factorySection #factoryImgList li div span {
	font-size: 0.75rem;
	display: block;
}

#factorySection #factoryTxt {
	text-align: center;
	line-height: 2;
}

/*-------------
	pc
-------------*/
.pc #factorySection {
	margin-top: 110px;
	padding: 30px 0 130px;
}

.pc #factorySection .titleArea {
	margin-top: 80px;
	padding-bottom: 40px;
}

.pc #factorySection #factoryImgList {
	display: flex;
	justify-content: space-between;
	margin-top: 32px;
}

.pc #factorySection #factoryImgList li {
	width: 30%;
	max-width: 340px;
}

.pc #factorySection #factoryImgList li img {
	border-radius: 40px;
}

.pc #factorySection #factoryImgList li div {
	margin-top: 15px;
	font-size: 1.5rem;
}

.pc #factorySection #factoryTxt {
	margin-top: 50px;
	font-size: 1.25rem;
}

.pc #factorySection .commonBtn {
	font-size: 2.18rem;
	margin-top: 37px;
	width: 795px;
}

.pc #factorySection .commonBtn a {
	padding: 13px 70px 17px;
	border-radius: 50px;
}

.pc #factorySection .commonBtn a::before {
	right: 70px;
}

.pc #factorySection .commonBtn a::after {
	right: 30px;
}

/*-------------
	sp
-------------*/
.sp #factorySection {
	margin-top: 50px;
	padding: 10px 0 40px;
	background-size: 130%;
	background-position: 10% 42vw;
}

.sp #factorySection .titleArea {
	margin-top: 48px;
	padding-bottom: 30px;
}

.sp #factorySection #factoryImgList li:nth-child(n+2) {
	margin-top: 12px;
}

.sp #factorySection #factoryImgList li img {
	border-radius: 30px;
}

.sp #factorySection #factoryImgList li div {
	margin-top: 10px;
	font-size: 1.31rem;
}

.sp #factorySection #factoryTxt {
	margin-top: 22px;
	font-size: 1.06rem;
}

.sp #factorySection .commonBtn {
	font-size: 1.12rem;
	margin-top: 22px;
	width: 90%;
	max-width: 500px;
}

.sp #factorySection .commonBtn a {
	padding: 18px 40px 18px 10px;
	border-radius: 50px;
}

.sp #factorySection .commonBtn a::before {
	right: 35px;
}

.sp #factorySection .commonBtn a::after {
	right: 6px;
}

/*-----------------------------------------------------------
	qualitySection
-----------------------------------------------------------*/
#qualitySection .titleArea {
	padding-bottom: 30px;
}

/*-------------
	pc
-------------*/
.pc #qualitySection .titleArea {
	margin-top: 180px;
}

.pc #qualitySection #qualityArea {
	margin-top: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.pc #qualitySection #qualityArea #qualityImg {
	width: 41%;
	max-width: 460px;
}

.pc #qualitySection #qualityArea #qualityImg img {
	border-radius: 30px;
}

.pc #qualitySection #qualityArea #qualityInfo {
	width: 54.5%;
	padding-bottom: 20px;
}

.pc #qualitySection #qualityArea #qualityInfo p {
	font-size: 1.12rem;
	line-height: 2.1;
}

.pc #qualitySection #qualityArea #qualityInfo .commonBtn {
	margin: 40px 0 0;
	width: 395px;
}


/*-------------
	sp
-------------*/
.sp #qualitySection .titleArea {
	margin-top: 85px;
}

.sp #qualitySection .titleArea h2 {
	line-height: 1.4;
}

.sp #qualitySection .titleArea div {
	bottom: 3.1em;
}

.sp #qualitySection #qualityArea #qualityImg img {
	border-radius: 15px;
}

.sp #qualitySection #qualityArea #qualityInfo {
	margin-top: 15px;
	text-align: center;
}

.sp #qualitySection #qualityArea #qualityInfo .commonBtn a {
	padding: 17px 50px 17px 20px;
}

/*-----------------------------------------------------------
	recruitSection
-----------------------------------------------------------*/
#recruitSection #recruitImgList {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

#recruitSection #recruitImgList li {
	width: 30%;
}

.#recruitSection #recruitImgList li:first-child {
	 transition-delay: .2s;
}

#recruitSection #recruitImgList li:nth-child(2) {
	 transition-delay: .4s;
}

#recruitSection #recruitImgList li:last-child {
	 transition-delay: .6s;
}

#recruitSection p {
	text-align: center;
}

/*-------------
	pc
-------------*/
.pc #recruitSection {
	margin-top: 110px;
	padding: 30px 0 100px;
}

.pc #recruitSection .titleArea {
	margin-top: 80px;
}

.pc #recruitSection .titleArea div {
	bottom: 1.3em;
}

.pc #recruitSection #recruitImgList {
	margin-top: 45px;
}

.pc #recruitSection #recruitImgList li img {
	border-radius: 30px;
}

.pc #recruitSection p {
	margin-top: 40px;
	font-size: 1.12rem;
	line-height: 2;
}

.pc #recruitSection .commonBtn {
	margin-top: 55px;
}

/*-------------
	sp
-------------*/
.sp #recruitSection {
	margin-top: 50px;
	padding: 10px 0 40px;
}

.sp #recruitSection .titleArea {
	margin-top: 48px;
}

.sp #recruitSection #recruitImgList {
	margin-top: 12px;
}

.sp #recruitSection #recruitImgList li img {
	border-radius: 15px;
}

.sp #recruitSection p {
	margin-top: 20px;
	line-height: 1.8;
}

.sp #recruitSection .commonBtn {
	margin-top: 25px;
}

@media print {

	.js-inview {
		opacity: 1;
		transform: translateY(0);
	}

	.slick-slide {
		display: none !important;
		margin: 0 !important;
	}

	.slick-slide.slick-current {
		display: block !important;
		width: 100% !important;
	}

	.slick-list,
	.slick-track {
		width: 100% !important;
		height: auto !important;
		transform: none !important;
	}

	#bnSlider {
		width: 100% !important;
	}

	#productsSection #productsList li .commonBtn span {
		background-color: transparent !important;
	}

	#factorySection .commonBtn,
	#qualitySection #qualityArea #qualityInfo .commonBtn {
		width: 90% !important;
	}

	#recipeSection .slick-slider,
	#recipeSection .slick-list,
	#recipeSection .slick-track {
		width: 100% !important;
		height: auto !important;
		overflow: visible !important;
		transform: none !important;
	}

	#recipeSection #recipeSlider {
		width: 90% !important;
	}

	#recipeSection .slick-track {
		display: flex !important;
		flex-wrap: wrap !important;
		justify-content: center !important;
	}

	#recipeSection .slick-slide {
		display: block !important;
		float: none !important;
		width: 45% !important;
		margin: 0 1% !important;
		height: auto !important;
	}

	#recipeSection .slick-slide img {
		width: 100% !important;
		height: auto !important;
	}

}